Loading...
Searching...
No Matches
AcceleratedPowerMethod.h File Reference

accelerated power method for fast eigenvalue and eigenvector computation More...

Go to the source code of this file.

## Classes

class | gtsam::AcceleratedPowerMethod< Operator >
| Compute maximum Eigenpair with accelerated power method. More...

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Typedefs

using | gtsam::Sparse = Eigen::SparseMatrix<double>

## Detailed Description

accelerated power method for fast eigenvalue and eigenvector computation

Date
  Sept 2020

Author
  Jing Wu